valid:
  acc: 0.9364857674913541
  prauc: 0.14546126248512883
  rocauc: 0.5543778102433806
  cohen_kappa: 0.1550026333163578
  mcc: 0.20576272662544567
  r2: 0.0005874981861587192
test:
  acc: 0.9422995107423953
  prauc: 0.11504163295838377
  rocauc: 0.5378095598103569
  cohen_kappa: 0.11687791762722255
  mcc: 0.17448198482625885
  r2: -0.016084429608768824
